Loading...
Searching...
No Matches
etl::binary_function< TFirstArgumentType, TSecondArgumentType, TResultType > Struct Template Reference

binary_function More...

`#include <functional.h>`

## Public Types

typedef TFirstArgumentType | first_argument_type
typedef TSecondArgumentType | second_argument_type
typedef TResultType | result_type

## Detailed Description

template<typename TFirstArgumentType, typename TSecondArgumentType, typename TResultType>
struct etl::binary_function< TFirstArgumentType, TSecondArgumentType, TResultType >

binary_function

The documentation for this struct was generated from the following file:

- include/etl/functional.h